LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
LineSpacingMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::style
| Formatting and layout style and style sheet interfaces.

## Constant Groups
constants | com::sun::star::style::LineSpacingMode
| These constants specify the interpretation of LineHeight.

## Variables
const short | PROP = 0
| This constant specifies the height value as a proportional value. More...
const short | MINIMUM = 1
| This constant specifies the height as the minimum line height. More...
const short | LEADING = 2
| This constant specifies the height value as the distance to the previous line. More...
const short | FIX = 3
| This constant specifies the height value as a fixed line height. More...